<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE documentInfo>
<documentInfo url="/home/ed/Clouds/Bureau/Zivnostnik/Transit/Faktúra_202002095(2).pdf">
 <generalInfo>
  <history>
   <current viewport="0;C2:0.49954:0.199298:1"/>
  </history>
  <views>
   <view name="PageView">
    <zoom mode="1" value="1.09991"/>
    <continuous mode="1"/>
    <viewMode mode="0"/>
    <trimMargins value="0"/>
   </view>
  </views>
 </generalInfo>
</documentInfo>
